Subject: bug#35723: closed (Re: bug#35723: 'guix pull' error while updating from 1.0.0)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 18 Aug 2021 00:59:01 +0000

Your bug report

#35723: 'guix pull' error while updating from 1.0.0

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
35723: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=35723
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#35723: 'guix pull' error while updating from 1.0.0
From: Maxim Cournoyer <[email-masked]>
To: Giovanni Biscuolo <[email-masked]>
Cc: [email-masked], Ludovic Courtès <[email-masked]>, [email-masked]
Date: Tue, 17 Aug 2021 20:58:05 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Giovanni Biscuolo <[email-masked]> writes:

> Hello,
>
> Ludovic Courtès <[email-masked]> writes:
>
> [...]
>
>> I’ve tried to reproduce the issue with:
>>
>>   guix pull -p ./test --commit=a430a3501a6d3a565cb78e04a8dbb3ab846ec5fc
>>
>> but I didn’t hit the bug.
>
> (was not strictly needed but) I confirm that I didn' hit the bug also :-)
>
> my two cents, Gio'
>
> [...]

I'm closing this old forgotten issue, as people were not able to
reproduce and we're now at version 1.3.0.

Thanks for the report!

Maxim

Subject: Reporting a bug
From: [email-masked]
To: [email-masked]
Date: Mon, 13 May 2019 18:12:47 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,

    The program told me to write to you about this.

error: You found a bug: the program 
'/gnu/store/3p3p50xmgp21xfd6hvxkyn69v5lmbk5y-compute-guix-derivation'
failed to compute the derivation for Guix (version: 
"a430a3501a6d3a565cb78e04a8dbb3ab846ec5fc"; system: "x86_64-linux";
host version: "1.0.0"; pull-version: 1).
Please report it by email to

Regards,
Javier